Subject: daniele castiglioni - please verify my OT of month of June
From: Daniele Castiglioni <[email-masked]>
To: Viraat <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 11 Jul 2019 06:05:24 -0700 (MST)

Hi Viraat, 

I am writing concerning the OT for the month of June2019. 

I checked today with Ashish and there are several missing OT hours. 

can we please check with Ashish and let me know? 

as per the Sick leaves for month of July I ask to correct the following days: 

July 5th : I came to work, I was not on sick leave 

July 8th: was my day OFF as agreed , but I see you wrote No Show. 

thanks, 

Kind regards, 

Daniele